Logiciel officiel de la Fédération Française de Scrabble

Aucune version disponible pour votre systeme d'exploitation. Vous voulez télécharger une autre version des logiciels rendez-vous dans la rubrique Versions.

Quelle est la configuration minimale requise pour DupliTop8 et Duplijeu ?

Sur Windows : DupliTop8 et Duplijeu requièrent Windows 7 ou au-delà (Windows 8, Windows 10).Les versions Windows Xp et Windows Vista ne sont pas compatibles.

Vous cherchez une version spécifique des logiciels ? Rendez-vous dans la rubrique Versions Pour tout problème, n'hésitez pas à consulter d'abord la Foire aux Questions !
Estelle Wajntreter

Hotline DupliTop

La hotline DupliTop est fermée du
07 au 23 août 2020.

Accès à distance et Télé-assistance sur Internet grâce à TeamViewer Hotline DupliTop
DupliTop, DupliJeu et DupliVoc sont réservés aux joueurs licenciés auprès de la FFSc ou d'une autre fédération membre de la FISF.
En savoir plus sur les modalités d'obtention des logiciels.